Bugfix-Release: Contao 2.10.2 verfügbar

von Peter Müller

Contao Version 2.10.2 ist verfügbar. Das Bugfix-Release behebt eine potentielle XSS-Schwachstelle und ein Update von 2.10.x wird daher dringend empfohlen. Mehr Infos dazu:  

Ältere Versionen von Contao sind laut Beitrag von Leo im Forum nur betroffen, wenn dort entweder Artikelteaser (mit Weiterlesen-Links) oder das Modul "Artikelnavigation" verwendet wird. Wenn diese Elemente nicht zum Einsatz kommen und auch keine Third-Party-Erweiterungen verwendet werden, ist das Einspielen des Patches nicht notwendig

Wer also zum Beispiel Contao 2.9.x einsetzt und weder Artikelteaser noch Artikelnavigation verwendet, muss nicht updaten und keinerlei Patches einspielen.

Einen Patch für 2.9.5 gibt es im Ticket-System (#3524), Patches für 2.9.5 und auch für ältere Versionen gibt es auf glen-langer.de

Zurück

Einen Kommentar schreiben